

/*Gravity form fix for invisable input */
.chkout {
  display:block !important;
}

/* Custom customer-reference-cases */

.custom-ol-indent { 
    counter-reset: foo;
    display: table;
}

.custom-ol-indent > li {
    counter-increment: foo;
    display: table-row;
}

.custom-ol-indent > li::before {
    content: counter(foo) ".";
    display: table-cell; 
    text-align: left;
    font-weight: bold;
}

.custom-ul-indent {
  list-style-position: outside;
  padding-left: 1em;
}

.custom-h2-block-style > .wpb_wrapper > h2 {
  text-align: center;
  padding-left: 0;
}


.inner-col-pt-0 > .vc_column-inner {
  padding-top: 0;
}

@media only screen and (max-width: 767px) {
   .custom-margin-sm-0 {
     margin-left: -15px !important;
     margin-right: -15px !important;
   }
   .custom-padding-box-left > .vc_column-inner {
      padding-left: 15px;
      padding-right: 15px;
   }

   .custom-padding-box-right > .vc_column-inner {
      padding-left: 15px;
      padding-right: 15px;
   }
}

@media only screen and (min-width: 768px) {
   .custom-margin-sm-0 {
     margin-left: -5px !important;
     margin-right: -10px !important;
   }

   .custom-padding-box-left > .vc_column-inner {
      padding-left: 0;
      padding-right: 30px;
   }

   .custom-padding-box-right > .vc_column-inner {
      padding-left: 30px;
      padding-right: 0;
   }

    .custom-col-query {
        width: 100% !important;
    }

  .custom-h2-block-style > .wpb_wrapper > h2 {
    text-align: left;
    padding-left: 25px;
  }
}

@media only screen and (min-width: 1000px) {
  .custom-h2-block-style > .wpb_wrapper > h2 {
    padding-left: 0px;
  }
}

#customer-ref-container {
    margin-bottom: 20px;
    padding: 10px!important;
    background-color: #ffffff!important;
    border-radius: 25px!important;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.customer-ref-img-wrapper {
    padding-right: 20px;
    float: left;
}

.customer-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.customer-ref-text-wrapper {
    float: right;
    color: black;
    width: calc(100% - 120px);
}

.customer-ref-text-wrapper > p {
    padding-top: 10px;
    font-weight: 500;
}


/* Custom border radius on btns */
#nav-menu-item-right, #nav-menu-item-login {
    border-radius: 5rem !important;
}

a {
    border-radius: 5rem !important;
}

h3 {
    font-size: 15px !important;
}

/* Center logo for mobile devices */
.logo_wrapper > .q_logo > a > img, .mobile {
    padding-left: 0 !important;
}

/* Custom box shadow*/
.customer-box-shadow, .wpb_video_wrapper {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* Custom circles*/
.custom-circle-container {
    width: 125px !important;
    height: 125px !important;

    background-color: #7BAC45;
    border-radius: 50%;
    margin: auto;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.custom-circle-title {
    color: white;
    text-align: center;
    font-size: 45px !important;
    padding-top: calc(65px - 30px) !important;
}

.custom-circle-small-container {
    width: 75px;
    height: 75px;
    background-color: #7BAC45;
    border-radius: 50%;
    margin: auto;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.custom-circle-small-title {
    color: white;
    text-align: center;
    padding-top: calc(37.5px - 15px);
    font-size: 25px;
}

/* qode */
.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.m_progress_bar {
    position: relative;
    margin: 0 0 28px 0;
    width: 100%;
    overflow: hidden;
    text-align: left;
}
.m_progress_bar .m_progress_content_outer{
    background-color: #e3e3e3;
    position: relative;
    overflow: hidden;
    height: 13px;
}
.m_progress_bar .m_progress_content{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    overflow: hidden;
    background-color: #85AB4F;
    height: 13px;
    box-sizing: border-box;
}
.m_progress_bar .m_progress_title_holder {
    position: relative;
    margin: 0 0 7px 0;
}
.m_progress_bar .m_progress_title {
    display: inline-block;
    z-index: 100;
}
.m_progress_bar .m_progress_number_wrapper {
    text-align: right;
    position: absolute;
    left: 0px;
    z-index: 10;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
}
.m_progress_bar .m_progress_number {
    position: absolute;
    right: 0;
    font-size: 18px;
    font-weight: 500;
    top: -1px;
}

/* styling av korta fält */
input[type=text], select, input[type=password], .textarea {
    width: 100%;
    height: 49px;
    padding: 12px 20px!important;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc!important;
    border-radius: 4px;
    box-sizing: border-box;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: normal;
}
#gform_fields_11.gquiz-field-label {
    font-weight: bold;
    font-size: 1.25em;
}
.gquiz-answer-explanation {
    margin-top: 20px;
}
.gquiz-answer-explanation {
    font-style: italic;
}

/* ingen asterix på användarvillkor */
#gform_fields_8 #field_8_9 .gfield_required { display:none!important; }

/* ingen asterix på quiz */
#gform_fields_11 .gfield_required,
#gform_fields_7 .gfield_required,
#gform_fields_12 .gfield_required {
    display:none;}

/* tagit bort knapp på kontouppgifter */
#gform_3 .gform_button { display: none; }
#gform_3 .gform_footer { display: none; }

/* login-knapp */
@media only screen and (min-width: 1110px){
    #nav-menu-item-login {
        border-style: solid;
        border-radius: 6px;
        border-width: 3px;
        border-color:#7BAC45;
        height: 40px;
        top: 25px;
        margin-right: 20px;
        margin-left: 20px;
    }
}
@media only screen and (min-width: 1110px){
    #nav-menu-item-login a {
        top: -28px;
        color:#7BAC45;
    }
}

/* bli-medlem/min-sida */
@media only screen and (min-width: 1110px){
    #nav-menu-item-right {
        border-style: solid;
        border-radius: 6px;
        border-width: 3px;
        border-color:#7BAC45;
        height: 40px;
        top: 25px;
        margin-right: 20px;
        margin-left: 20px;
        background-color: #7BAC45;
    }
}
@media only screen and (min-width: 1110px){
    #nav-menu-item-right a {
        top: -28px;
        color: #ffffff;
    }
}


/* vit knapp startsida */
.q_slider .qbutton {
    background-color: white;
    border-color:white;
    color:black;
}

.q_slider .qbutton:hover { background-color: #7aad3e !important; border-color:#7aad3e !important; color:#ffffff !important;}

/* fet hover i main menu */
.main_menu a:hover {
    font-weight:bold;
}

/* vit hover i main menu */
#nav-menu-item-right a:hover {
    color:#ffffff;
}

/* bredd undermeny */
.second .inner ul { width:163px; }

/* knapp logga in */
.login-submit {margin-top:20px;}

@media (min-width: 768px) {
    .diagnos {
        border-radius: 3px;
        border-color:#f6f6f6;
        border-style:solid;
        border-width:8px;
    }
    .diagnosdel {
        border-radius: 3px;
    }
}

.more_facts_button_text {font-size: 30px !important;}

.button:hover{
    background: #7aad3e;
}
.button:hover {
    background: #7aad3e !important;
    border-color:#7aad3e !important;
    color: #fff !important;
}

/* bildslider skugga */
.q_slide_title span {text-shadow: 1px 1px 5px #000000; }

/* bildslider knapptext */
.q_slider .qbutton {color: #7aad3e; }

/* tydligare vita länkar footer */
.textwidget a {color:#d1d1d1; text-decoration:none;}

/* ihoptryckta kolumner i footer */
@media screen and (min-width: 1280px) {
    .footer_col1, .footer_col2, .footer_col3 {width:175px!important;}
    .footer_col4 {margin-left: 300px!important;}
}
@media screen and (max-width: 414px) {
    .footer_col1, .footer_col2, .footer_col3 {display:none!important;}
}

/* success message style */
#gform_confirmation_message_8 { font-size:19px; font-weight:bold; }

/* banner */
.vc_custom_1461713359123 {background-color: #7aad3e !important;}

/*cookies button */
.cli-plugin-button {box-shadow: 0px 0px 0px 0px #888888; font-weight:500;}
.gform_button {background-color: #ffffff!important;}

/* banner */

.button-holder {
    display: flex;
    justify-content: center;
    align-items: center;
}

.videor_knapp {
    margin-right: 2%;
}

.bli_medlem_knapp {
    margin-left: 2%;
}

@media screen and (min-width:1024px) and (max-width:1279px) {
    .videor_knapp, bli_medlem_knapp {
        padding-left:10px;
        padding-right:10px;
    }

}
@media screen and (min-width:1px) and (max-width:768px) {
    .bli_medlem_knapp {font-size:11px;}
    .videor_knapp {font-size:11px;}
    .vc_custom_1461713359123  {padding-bottom:80px!important;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
    .ta_chans_text {font-size:18px; width: 300px;}
}

@media screen and (max-width:767px) {
    .ta_chans_text{padding-bottom: 20px;}
}

/* styling bli medlem fält */
.postnr1, .postort1 {width:23.1%!important;;}
.ginput_left, .ginput_right {width:47.5%!important; padding-left: 0px !important;}
.gf_coupon_code {width:50%!important;}
#gf_coupon_button {font-size: 10px; padding-left: 8px!important; padding-right: 8px!important;border-width: 1px;}

/* styling uppdatera medlem fält */
#field_10_13, #field_10_18 {width:23.1%;}
#input_10_16_1_container, #input_10_16_2_container {width:47.5%;}

/* mobil bli medlem */
@media screen and (max-width:768px) {
    #gf_coupon_code_8 { width:90%;}
    #gf_coupon_button {margin-top: 10px!important; margin-left:0px!important;}
    #field_8_23 {width:49%;}
    #field_8_21 {width:49%;}
    #field_8_9 {width:100%;}
    #input_8_13, #input_10_13 {font-size:11px;}
    #input_8_5,  {font-size:12px;}
}

@media screen and (max-width:1024px) {
    .ginput_left, .ginput_right {width: 100%!important;}
    #gf_coupon_button {margin-top: 10px!important;}
}

@media screen and (max-width:768px) {
    /* tagit bort sedan 2kolumnsvy
    .vc_col-xs-3 h3 {font-size:9px!important; letter-spacing:0px!important;} /*fjärdedel
    .vc_col-xs-4 h3 {font-size:10px!important; letter-spacing:0px!important;} /*tredjedel
    .zz p {font-size:9px!important; line-height: 12px; letter-spacing:0px!important;} /*fjärdedel
    .zx p {font-size:10px!important; line-height: 12px; letter-spacing:0px!important;} /*tredjedel
    */
    .za {display:none;} /*knapp*/
}

/* knapp 404 */
a.qbutton.with-shadow {border-color:#7CAB4B!important; background-color:#ffffff!important;}

/* asterix */
.gfield_required {display:none!important;}

/* test */
.mobile-timecode {display:none!important;}

/* större mobil ikon */
.fa-bars {font-size:18px;}

/* mobil mer tomrum */
.mobile_menu_button {margin-right: 0px; width:50px;}
img.mobile {padding-left:50px!important;}

/* två kolumner mobil videor */
@media screen and (min-width:1px) and (max-width:999px) {
    .not-mobile {display:none;}
}
@media screen and (min-width:1000px) and (max-width:6000px) {
    .mobile {display:none;}
}

/*banner quiz */
@media only screen and (min-width:1px) and (max-width: 600px) {
    .qbutton.center.videor_knapp {
        left: -10px!important;
    }
    
    .vc_row.wpb_row.section.vc_row-fluid.disable_negative_margin full_screen_section {
        padding-bottom:0px!important;
    }
}
.vc_row.wpb_row.section.vc_row-fluid.disable_negative_margin.full_screen_section {
    padding-top:70px;
    padding-bottom:0px!important;
}

/* video knappar längst ner */
@media screen and (min-width:1201px) and (max-width:10000px) {
    #g_medium, #g_small {display:none;}
}
@media screen and (min-width:601px) and (max-width:1200px) {
    #g_big, #g_small {display:none;}
}
@media screen and (min-width:1px) and (max-width:600px) {
    #g_big, #g_medium {display:none;}
}

/* pretty photo titel */
.ppt {
    display:none!important;
}

/* ingen bildlänkning */
@media screen and (min-width:601px) and (max-width:10000px) {
    .g2_small {display:none;}
}
@media screen and (min-width:1px) and (max-width:600px) {
    .g2_big {display:none;}
}

/* golfregler lika höga boxar */
@media screen and (min-width:1201px) and (max-width:10000px) {
    .g3 {display:none;}
}
@media screen and (min-width:1px) and (max-width:999px) {
    .g3 {display:none;}
}

/* pristabeller */
.price_table_inner {background-color: #fff !important; color:#000;   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.active_text {background-color: #7AAD3E !important; color:#fff;}
.price_button .qbutton { color: #000000; border-color: #000000; background-color: #ffffff; }
.price_button .qbutton:hover { background-color: #7aad3e !important; border-color:#7aad3e !important; color:#ffffff !important;}
.price_table_inner{
    border-radius: 25px;
    border-color: #7AAD3E;
    border-width:2px;
}
.pricing_table_content ul {outline-style: none!important;}
.title_content {color:black!important;}
.price {font-family:"Open sans", "Helvetica", sans-serif; font-weight:300;}
.prices { padding-top: 20px !important; }

@media screen and (max-width: 1000px) and (min-width: 698px) {
    .prices {
        padding-top: 70px !important;
    }
}

.pricing_table_content {line-height:18px;}
.q_price_table {border-top: 0px !important;}

@media screen and (min-width:1px) and (max-width:600px) {
    #white_li{display:none!important;}
    #white_li_4{display:none!important;}
    .q_price_table {margin-bottom:100px!important;}
    .price {font-size:50px !important; line-height:35px!important;}
    .mark {font-size:14px !important;}
}

@media screen and (min-width:600px) and (max-width:768px) {
    .price {font-size:40px !important; line-height:25px!important;}
    .mark {font-size:12px !important;}
    li.cell.table_title {height:22px!important;}
    .prices {
        padding-top: 60px !important;
    }
}

@media screen and (min-width:769px) and (max-width:1000px) {
    .price {font-size:40px !important; line-height:25px!important;}
    .mark {font-size:12px !important;}
    li.cell.table_title {height:22px!important;}
    #white_li_4{padding-bottom:11px;}
    .q_price_table {width:240px!important; font-size:13px;}
    .q_price_table:nth-child(2) {margin-left:21px;}
}


@media screen and (min-width:1000px) and (max-width:1200px) {
    .price {font-size:55px !important; line-height:40px!important;}
    #white_li_4{padding-bottom:13px!important;}
    .q_price_table {width:300px!important;}
    .q_price_table:nth-child(2) {margin-left:23px;}
}

@media screen and (min-width:1200px) {
    .price {font-size:65px !important; line-height:50px!important;}
    .q_price_table {width:347px!important;}
    .q_price_table:nth-child(2) {margin-left:29px;}
}

/* chrome bugg */
.full_width {
    position: relative;
}

/* minska avstånd under produkter */
@media screen and (max-width:600px) {
    .qode_pricing_tables {
        margin-bottom:-70px!important;
    }
}

/* småfix videobild */
@media screen and (max-width:600px) {
    .height_adjustment_puttning div div img {height:76px!important;}
}

/* knapp slider */
@media screen and (max-width:768px) {
    #slide-11-layer-3{
        font-size:14px!important;
        padding-top:14px!important;
        padding-bottom:14px!important;
        margin-top:40px!important;
    }}

@media screen and (max-width:374px) {
    #gozinto {display:none!important;}
}

/* fixat till rabattkodsfälten */
#gf_coupon_button {width:66px!important;}
#gf_coupon_code_8 {width:145px!important;}
#gf_coupon_code_34 {width:145px!important;}

/* styling av rätt quiz-svar */
.gquiz-correct-choice {
    font-weight:normal!important;
}

.q_slide_title {
    color: #ffffff !important;
    font-size: 36px !important;
    line-height: 60px !important;;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
}
.q_slide_subtitle {
    font-size: 26px !important;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
    color: #fff !important;
    text-align: center !important;
    padding: 0 !important;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 40%) !important;
    line-height: 1.375em !important;
}

.qbutton.green.default {
font-size: 13px !important; 
line-height: 39px !important; 
letter-spacing: 1px !important; 
height: 39px !important; 
width: 120px !important; 
padding-left: 23px !important; 
padding-right: 23px !important;
}$('#diagram').addClass('notransition'); // to remove transition
$('#diagram').removeClass('notransition'); // to return to previouse transition